.feedback-block[data-v-2273db33] {
    align-items: flex-end;
    color: #222;
    display: flex;
    min-height: 36.75em;
    padding: 4em 0;
    position: relative;
    width: 100%
}

@media (max-width:1023.98px) {
    .feedback-block[data-v-2273db33] {
        min-height: auto;
        padding-bottom: 2em;
        padding-top: 14em
    }
}

.feedback-block__main-container[data-v-2273db33] {
    overflow: visible
}

.feedback-block__check[data-v-2273db33] {
    color: #818181
}

.feedback-block__check--privacy[data-v-2273db33] {
    bottom: 0;
    position: absolute;
    right: 0
}

@media (max-width:1023.98px) {
    .feedback-block__check--privacy[data-v-2273db33] {
        position: unset
    }
}

.feedback-block__link[data-v-2273db33] {
    color: #222;
    text-decoration: underline
}

.feedback-block__bg[data-v-2273db33] {
    background-image: var(--desktop-bg);
    background-position: 50%;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

@media (max-width:1023px) {
    .feedback-block__bg[data-v-2273db33] {
        background-image: var(--tablet-bg)
    }
}

@media (max-width:767px) {
    .feedback-block__bg[data-v-2273db33] {
        background-image: var(--mobile-bg)
    }
}

.feedback-block__wrapper[data-v-2273db33] {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 2em;
    padding: 3.5em;
    width: 100%
}

@media (max-width:1023.98px) {
    .feedback-block__wrapper[data-v-2273db33] {
        padding: 2em
    }
}

.feedback-block__item[data-v-2273db33] {
    display: flex;
    gap: 2em;
    width: 100%
}

@media (max-width:1023.98px) {
    .feedback-block__item[data-v-2273db33] {
        flex-direction: column;
        gap: 1em
    }
}

.feedback-block__box[data-v-2273db33] {
    flex-direction: column
}

.feedback-block__title[data-v-2273db33] {
    max-width: 38em
}

@media (max-width:1023.98px) {
    .feedback-block__title[data-v-2273db33] {
        max-width: 100%
    }
}

.feedback-block__checkboxes[data-v-2273db33] {
    display: flex;
    gap: .75em;
    justify-content: space-between
}

@media (max-width:1023.98px) {
    .feedback-block__checkboxes[data-v-2273db33] {
        flex-direction: column
    }
}

.feedback-block__form[data-v-2273db33] {
    display: flex;
    gap: 2em;
    position: relative
}

@media (max-width:1023.98px) {
    .feedback-block__form[data-v-2273db33] {
        flex-direction: column
    }
}

.feedback-block__form--broker[data-v-2273db33] {
    flex-direction: column
}

@media (max-width:1023.98px) {
    .feedback-block__form--broker[data-v-2273db33] {
        gap: 1em
    }
}

.feedback-block__block[data-v-2273db33] {
    display: flex;
    gap: 2em;
    position: relative;
    width: 100%
}

@media (max-width:1023.98px) {
    .feedback-block__block[data-v-2273db33] {
        flex-direction: column
    }
}

.feedback-block__container[data-v-2273db33] {
    display: flex;
    flex-direction: column;
    gap: 2em;
    position: unset;
    width: 100%
}

@media (max-width:1023.98px) {
    .feedback-block__container[data-v-2273db33] {
        gap: .75em
    }
}

.feedback-block__buttons[data-v-2273db33] {
    display: flex;
    gap: .5em
}

@media (max-width:1023.98px) {
    .feedback-block__button[data-v-2273db33] {
        flex: 0 50%;
        padding: 1em 0;
        width: auto
    }
    .feedback-block__button--static[data-v-2273db33] {
        display: none
    }
}

.feedback-block__button--broker[data-v-2273db33] {
    display: none
}

@media (max-width:1023.98px) {
    .feedback-block__button--broker[data-v-2273db33] {
        display: flex
    }
}

.feedback-block__field[data-v-2273db33] {
    height: 3em
}

.feedback-block__box[data-v-2273db33] {
    display: flex;
    gap: 1.5em
}

@media (max-width:1023.98px) {
    .feedback-block__box[data-v-2273db33] {
        flex-direction: column;
        gap: .75em
    }
}

.feedback-block__button[data-v-2273db33] {
    height: -moz-max-content;
    height: max-content;
    min-width: -moz-max-content;
    min-width: max-content
}

@media (max-width:1023.98px) {
    .feedback-block__button[data-v-2273db33] {
        width: 100%
    }
}